{{ define "main" }}
{{ partial "top-nav-sec.html" . }}
</br>
<div class="container pt-6">
    {{ partial "breadcrumb.html" . }}
    <div class="box content">
        <h1 class="title">{{ .Title }}</h1>
        {{ partial "tags-with-label/tags.html" . }}
        </br>
        <!-- <div class="is-hidden-desktop">
                    <p class="sub-title">{{ .Summary }}</p>
                    {{ partial "toc.html" . }}
                    </br>
                </div> -->
        <article>
            {{ .Content }}
        </article>
        <br />
        {{ partial "prev-next-with-title.html" . }}
    </div>
</div>
{{ end }}